# Merchants

Allows lenders to keep track of merchants associated with loans and purchases.
Merchant details can be shown in the Peach Borrower Portal. The following attributes are shown to a borrower:
`NAME` businessName
`ADDRESS` address
`DEPARTMENT OR CONTACT NAME` primaryContactName
`EMAIL` primaryContactEmail
`PHONE` primaryContactPhone

 - [GET /companies/{companyId}/merchants](https://docs.peachfinance.com/api-docs/api-public/merchants/peach.merchants.handlers.merchants_list.md)
 - [POST /companies/{companyId}/merchants](https://docs.peachfinance.com/api-docs/api-public/merchants/peach.merchants.handlers.merchant_create.md): Creates a new merchant.
 - [GET /companies/{companyId}/merchants/{merchantId}](https://docs.peachfinance.com/api-docs/api-public/merchants/peach.merchants.handlers.merchant_get.md)
 - [PUT /companies/{companyId}/merchants/{merchantId}](https://docs.peachfinance.com/api-docs/api-public/merchants/peach.merchants.handlers.merchant_update.md)
